

main h1 {
	margin-bottom: .5em;
	padding-bottom: .25em;
	border-bottom: 1px solid #40627c;
	text-transform: capitalize;
	font-size: 2.2em;
	font-weight: 400;
	line-height: 1.2;
	color: #40627c }

main h2 {
	margin-top: 0;
	margin-bottom: 1em;
	font-size: 1.4em;
	font-weight: 500;
	line-height: 1.5;
	color: #40627c }

main h3 {
	margin-top: 0;
	margin-bottom: 1em;
	font-size: 1.3em;
	font-weight: 400;
	line-height: 1.5;
	color: #40627c }

main h4 {
	margin-top: 0;
	margin-bottom: 1em;
	font-size: 1.1em;
	font-weight: 300;
	font-style: italic;
	line-height: 1.5;
	color: #40627c }
	
thead {
	
	color: #40627c;
	
}

.basic-image{
	
	text-align: center;
	
}

.views-row{
	
	margin-bottom: 20px;
	
}

.biblio-export-buttons{
	
	margin-bottom: 20px !important;
	
}

p.page-teaser-image {
padding-right: 20px;
padding-bottom: 20px;
padding-top: 6px;
float: left;
}

.teaser-image img{
	
	float: left;
	max-width: 150px;
	max-height: 100px;
	min-width: 150px;
	min-height: 100px;
	margin-right: 20px;
	margin-bottom: 20px;

	
}

fieldset {
padding: 10px !important;
margin: 10px !important;
}

blockquote {
border-left: 5px solid rgba(76,107,128,0.59) !important;
}

.list-title{
	
	padding-bottom: 20px;
	
}

.clear-float{
	
	clear: both;
	
}

.override {
    border: 0px solid #000 !important;
}

table {
border-collapse: separate;
border-spacing: 0px !important;
/* border-color: #E5E5E5 !important; */
}

tr.even, tr.odd {
background-color: transparent !important;
border-bottom: 0px solid #ccc;
padding: 0.1em 0.6em;
}

#main-content h1 { width: 100%; }

#our-team-block table .views-field-role {
	text-align: center;
	font-size: 12px; }

header .row-fluid.search.logo { padding-top: 0px !important; }

#secondary-menu a { 
	/*text-decoration: none;*/ 
}

.nav > li {
	float: none;
	display: inline-block;
	*display: inline; /* ie7 fix */
	zoom: 1; /* hasLayout ie7 trigger */ }

.nav {
	text-align: center;
	margin-bottom: 0px; }

#main-menu {
	float: none;
	text-align: center;
	display: inline-block; }

main div { font-weight: 300; }

main p { font-weight: 300; }

.field-label { font-weight: 400 !important; }

.field-name-body {
	margin-top: 20px;
	margin-bottom: 20px; }

.sidebar {
	margin: 0 0 20px 20px;
	padding: 20px;
	color: #575150;
	border-radius: 6px;
	width: 34%;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, .25), 0 1px 0 rgba(255, 255, 255, 0.25);
	color: #fffae4 !important;
	background: #40627c;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4c7493), color-stop(10px, #41647e), color-stop(100%, #456a86));
	background: -webkit-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: -moz-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: -o-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	position: relative;
	top: 2px;
}

	.sidebar p ul li ol { color: #fffae4 !important; }

	.sidebar a {
		color: #fffae4 !important;
		text-decoration: underline; }

	.sidebar h1 { color: #fffae4 !important; }

	.sidebar h2 { color: #fffae4 !important; }

	.sidebar h3 { color: #fffae4 !important; }

	.sidebar h4 { color: #fffae4 !important; }
	
.small-text {
	
	font-size: 0.75em;
	
}

.galleria-content {
	width: 460px;
	height: auto;
	/*
padding: 10px; 
	background: #40627c; 
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4c7493), color-stop(10px, #41647e), color-stop(100%, #456a86));
	background: -webkit-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: -moz-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: -o-linear-gradient(top, #4c7493,#41647e 10px,#456a86);
	background: linear-gradient(top, #4c7493,#41647e 10px,#456a86);
*/
	margin-bottom: 40px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	border-radius: 5px 5px 5px 5px; }

/*
.galleria-container {
	background: #40627c;
	background: #426783;}
*/

.galleria-stage{
	
	background: #40627c;
	
}

.framed-image {
	border: 5px solid #FFFFFF;
	box-shadow: 0 3px 3px #BBBBBB; }

.picture_border a img {
	border: 5px solid #FFFFFF;
	box-shadow: 0 3px 3px #BBBBBB; }

#our-team-block td { height: 200px; }

.ui-widget {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	font-size: 1em !important; }

.field-name-field-bio { /*padding-left: 20px !important ;*/ /*** Added to replicate our team page ***/ padding-left: 20px !important;
/**margin-left: 162px;**/
position: relative;
}

.group-middle {
	width: 70%;
	float: left;
	padding-left: 20px;
	font-weight: 300; /* 	font-size:21px; */
	line-height: 1.5em; }

.group-footer {
	width: 100%;
	float: left;
	padding-top: 20px;
	font-weight: 300; /* 	font-size:21px; */
	line-height: 1.5em; }

.field-name-field-participant-name { font-weight: 400; }

.speaker-participants { font-weight: 400; }

#home-menu {
	min-width: 100%;
	border-top: 1px solid #40627c;
	text-align: center;
	color: #fffae4 }

#our-team-block table { min-width: 100%; }

	#our-team-block table tr td { width: 20%; }

	#our-team-block table .views-field-role { text-align: center; }

#our-team-block .group-section .view.view-all .views-row { border-bottom: 0px; }

.views-row { border-bottom: 1px solid #a0b1bd !important; }

#node-783 .views-row {
	border-bottom: 0px;
	margin-bottom: 20px; }

#our-team-block tbody { border-top: none; }

#biblio-header ul li { border: 0px; }

.form-actions {
	background-color: transparent;
	background-image: none;
	border-top: 0px; }

hr.style-one {
	border: 0;
	height: 1px;
	background: #41627b;
	background-image: -webkit-linear-gradient(left, #ccc, #41627b, #ccc);
	background-image: -moz-linear-gradient(left, #ccc, #41627b, #ccc);
	background-image: -ms-linear-gradient(left, #ccc, #41627b, #ccc);
	background-image: -o-linear-gradient(left, #ccc, #41627b, #ccc); }

.table-divider {
	background-color: #E5E5E5;
	border-bottom: 1px solid #FFFFFF;
	height: 1px;
	margin: 9px 1px;
	overflow: hidden; }

.software-section {
	background: none;
	width: 100%;
	padding-bottom: 10px; }
